[Ruby-dbi-devel-new] Problems verifying bug #22132

Mike Pomraning mjp at pilcrow.madison.wi.us
Wed May 18 10:29:19 EDT 2011


On Wed, May 18, 2011 at 8:03 AM, Jarl Friis <jarl at softace.dk> wrote:

> I would like to verify bug #22132
> (http://rubyforge.org/tracker/?func=detail&aid=22132&group_id=234&atid=969
> )
>
> I do a git pull and then rake test, but it fails with
> (in /home/jarl/projects/ruby-dbi)
> rake aborted!
> no such file to load -- deprecated
> ./build/Rakefile.dbi.rb:2
> (See full trace by running task with --trace)
>

Jarl, try ``gem install deprecated'', thanks.

-Mike
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/ruby-dbi-devel-new/attachments/20110518/5ce5bb2e/attachment.html>


More information about the Ruby-dbi-devel-new mailing list